version: 1.20.2
files:
  - url: 1.20.2/Cortex-Code-linux-x64-1.20.2.deb
    sha512: 1EJDvgZMJmjAeJr0I0kGegyw98yGm6MK9Q+AyGgKZTekA84GN4cg7+wBkT4HLH92ymx2ZdVyxtV8gNPd6MfSIg==
    size: 206161084
path: 1.20.2/Cortex-Code-linux-x64-1.20.2.deb
sha512: 1EJDvgZMJmjAeJr0I0kGegyw98yGm6MK9Q+AyGgKZTekA84GN4cg7+wBkT4HLH92ymx2ZdVyxtV8gNPd6MfSIg==
releaseDate: '2026-07-29T06:26:34.000Z'
